Subject: [os2genau_digest] No. 1146
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 17 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 16 July 2005
 Number  1146
**************************************************

Subjects for today
 
1   Problems with linking from Firefox to an open Thunderbird session : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Problems with linking from Firefox to an open Thunderbird session : Paul Smedley <paul at smedley.info>
3  Re:  Problems with linking from Firefox to an open Thunderbird session : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Problems with linking from Firefox to an open Thunderbird session : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sat, 16 Jul 2005 07:24:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Problems with linking from Firefox to an open Thunderbird session

Have any of you seen this and know of a resolution ?

I run both Firefox (Web Browser) and Thunderbird (E-mail client) using 
the Run! program, which allows them to load without DLL conflicts.

I can click on links in e-mails and Firefox starts up no problems.

However  if Thunderbird is running and I select the "send URL" option in 
Firefox, the select profile panel comes up and wont allow me  to select 
the "Default" (which is the only profile I have created) as it says it 
is already open. If I close Thunderbird and try the action again, it 
works however these products should work with each other, especially 
since development of the combined, Mozilla product has stopped and only 
the separate component products (FF & TB) are being developed.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 16 Jul 2005 09:28:07 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Problems with linking from Firefox to an open Thunderbird session

Hi Ed,

Ed Durrant wrote:
> Have any of you seen this and know of a resolution ?
> 
> I run both Firefox (Web Browser) and Thunderbird (E-mail client) using 
> the Run! program, which allows them to load without DLL conflicts.
> 
> I can click on links in e-mails and Firefox starts up no problems.
> 
> However  if Thunderbird is running and I select the "send URL" option in 
> Firefox, the select profile panel comes up and wont allow me  to select 
> the "Default" (which is the only profile I have created) as it says it 
> is already open. If I close Thunderbird and try the action again, it 
> works however these products should work with each other, especially 
> since development of the combined, Mozilla product has stopped and only 
> the separate component products (FF & TB) are being developed.

I assume by Send URL you mean 'send link'?? If so this works fine for 
me.......

I start Firefox with firefox!.exe & thunderbird with thunderbird!l.exe

Using Configapps, I have the webbrowser setup with:
Program path = e:\tcpipapp\firefox\firefox!.exe
Working dir = e:\tcpipapp\firefox
Parameters = empty

For mail client I have:
Program path = e:\tcpipapp\thunderbird\thunderbird!l.exe
Working dir = e:\tcpipapp\thunderbird
Parameters = -compose

Can't think of anything else I've done to configure it??

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 16 Jul 2005 10:59:21 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Problems with linking from Firefox to an open Thunderbird session

Yes I meant Send link.

Apart from the -compose parameter on thunderbird - I have exactly the 
same configuration.

I see there's an Alpha 2 of Deerpark (firefox) - maybe I'll install that 
and see if anything changes. I'll try first of all without run! and then 
with.

Cheers/2

Ed.

Paul Smedley wrote:

> Hi Ed,
>
> Ed Durrant wrote:
>
>> Have any of you seen this and know of a resolution ?
>>
>> I run both Firefox (Web Browser) and Thunderbird (E-mail client) 
>> using the Run! program, which allows them to load without DLL conflicts.
>>
>> I can click on links in e-mails and Firefox starts up no problems.
>>
>> However  if Thunderbird is running and I select the "send URL" option 
>> in Firefox, the select profile panel comes up and wont allow me  to 
>> select the "Default" (which is the only profile I have created) as it 
>> says it is already open. If I close Thunderbird and try the action 
>> again, it works however these products should work with each other, 
>> especially since development of the combined, Mozilla product has 
>> stopped and only the separate component products (FF & TB) are being 
>> developed.
>
>
> I assume by Send URL you mean 'send link'?? If so this works fine for 
> me.......
>
> I start Firefox with firefox!.exe & thunderbird with thunderbird!l.exe
>
> Using Configapps, I have the webbrowser setup with:
> Program path = e:\tcpipapp\firefox\firefox!.exe
> Working dir = e:\tcpipapp\firefox
> Parameters = empty
>
> For mail client I have:
> Program path = e:\tcpipapp\thunderbird\thunderbird!l.exe
> Working dir = e:\tcpipapp\thunderbird
> Parameters = -compose
>
> Can't think of anything else I've done to configure it??
>
> Cheers,
>
> Paul.
>
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 16 Jul 2005 11:21:54 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Problems with linking from Firefox to an open Thunderbird session

Hi Ed,

Ed Durrant wrote:
> Yes I meant Send link.
> 
> Apart from the -compose parameter on thunderbird - I have exactly the 
> same configuration.
> 
> I see there's an Alpha 2 of Deerpark (firefox) - maybe I'll install that 
> and see if anything changes. I'll try first of all without run! and then 
> with.
FWIW I'm running thunderbird and firefox built from latest cvs source 
and compiled with gcc 3.3.5b5 - but that shouldn't matter..

Cheers,

Paul.
----------------------------------------------------------------------------------